﻿/* This file contains all styles used by Sermons on the Web.
In a deployment, it may be used as is, or the last section, "Sermons web part",
may be copied to an existing site style sheet and customized there. */

/* General styles */
body
	{
		margin:0px;
		padding:0px;
		background-color:#f4e7bd;
	}
span
	{
		margin:0px;
		padding:0px;
	}
h6
	{
		margin:0px;
		padding:0px;
	}
h5
	{
		margin:0px;
		padding:0px;
	}
h4
	{
		margin:0px;
		padding:0px;
	}
h3
	{
		margin:0px;
		padding:0px;
	}
h2
	{
		margin:0px;
		padding:0px;
	}
h1
	{
		margin:0px;
		padding:0px;
	}
#headerbg
	{
		width:100%;
		height:309px;
		float:left;
		margin:0px;
		padding:0px;
		background-image: url(images/headerbg.jpg);
		background-repeat:repeat-x;
	}
#headerblank
	{
		width:1004px;
		height:309px;
		float: none;
		margin:0 auto;
		padding:0px;
	}
#header
	{
		width:1004px;
		height:309px;
		float: left;
		margin:0px;
		padding:0px;
		background-image:url(images/header.jpg);
		background-repeat:no-repeat;
	}
#menu
	{
		width:385px;
		height:33px;
		float: right;
		margin:133px 51px 0 0;
		padding:0px;
	}
#menu ul
	{
		width:385px;
		height:33px;
		float:left;
		margin:0px;
		padding:0px;
		display:block;
	}
#menu ul li
	{
		width:76px;
		height:33px;
		float:left;
		margin:0 1px 0 0;
		padding:0px;
		display:block;		
	}
#menu ul li a.menu
	{
		width:76px;
		height:26px;
		float:left;
		margin:0px;
		padding:7px 0 0 0;
		font-family:Arial;
		font-size:13px;
		font-weight:bold;
		color:#FFF;
		text-align:center;
		text-decoration:none;
		background-image:url(images/menu.jpg);
		background-repeat:no-repeat;
	}	
#menu ul li a.menu:hover
	{
		width:76px;
		height:26px;
		float:left;
		margin:0px;
		padding:7px 0 0 0;
		font-family:Arial;
		font-size:13px;
		font-weight:bold;
		color:#FFF;
		text-align:center;
		text-decoration:none;
		background-image: url(images/menuover.jpg);
		background-repeat:no-repeat;		
	}
/*-------------------------------------------------------------------------------------HEADERPART--------------------------------------------------END--------------------------------------*/	
#contentbg
	{
		width:100%;
		float:left;
		margin:0px;
		padding:0px;
	}
#contentblank
	{
		width:1004px;
		float: none;
		margin:0 auto;
		padding:0px;
	}		
#content
	{
		width:1004px;
		float: left;
		margin:0px;
		padding:0px;
	}
#contentleft
	{
		width:215px;
		float: left;
		margin:0px;
		padding:0px 0 33px 52px;
	}
#leftheading
	{
		width:216px;
		float: left;
		margin:0px;
		padding:0px;
		font-family:Georgia;
		font-size:22px;
		color:#7e8901;
	}
#leftheading h4
	{
		width:216px;
		float: left;
		margin:0px;
		padding:0px;
		font-family:Georgia;
		font-size:22px;
		font-weight:normal;
		color:#7e8901;
	}
.lefttxtblank
	{
		width:195px;
		height:77px;
		float: left;
		margin:0px 0 0 0;
		padding:0px;
	}
.lefttxtblank02
	{
		width:195px;
		height:77px;
		float: left;
		margin:33px 0 0 0;
		padding:0px;
	}
.lefticon
	{
		width:36px;
		height:28px;
		float: left;
		margin:0px;
		padding:6px 0 0 0;
		font-family:Arial;
		font-size:11px;
		color:#FFF;
		text-align:center;
		background-image:url(images/lefticon.jpg);
		background-repeat:no-repeat;
	}
.leftboldtxtblank
	{
		width:150px;
		height:34px;
		float: left;
		margin:0px;
		padding:0 0 0 9px;
	}
.leftboldtxt
	{
		width:147px;
		height:13px;
		float: left;
		margin:0px;
		padding:0 0 0 3px;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#b22d00;
	}
.lefttxt
	{
		width:132px;
		height:13px;
		float:left;
		margin:0px;
		padding:0 0 0 18px;
		font-family:Arial;
		font-size:9px;
		font-weight: normal;
		color:#464646;
		background-image:url(images/lefttxtbg.jpg);
		background-repeat:no-repeat;
	}
.leftnormaltxt
	{
		width:194px;
		float:left;
		margin:4px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:11px;
		font-weight: normal;
		color:#464646;
	}
.morebutton
	{
		width:194px;
		float:left;
		margin:7px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:11px;
		font-weight: normal;
		color:#464646;
	}
.more
	{
		font-family:Arial;
		font-size:11px;
		font-weight: normal;
		color:#a5122a;
		text-decoration:none;
	}
.more:hover
	{
		font-family:Arial;
		font-size:11px;
		font-weight: normal;
		color:#a5122a;
		text-decoration: underline;
	}
#leftnavheading
	{
		width:216px;
		float: left;
		margin:35px 0 0 0;
		padding:0px;
		font-family:Georgia;
		font-size:22px;
		color:#7e8901;
	}
#leftnavheading h4
	{
		width:216px;
		float: left;
		margin:0px;
		padding:0px;
		font-family:Georgia;
		font-size:22px;
		font-weight:normal;
		color:#7e8901;
	}
#leftnav
	{
		width:194px;
		float: left;
		margin:0px;
		padding:0px;
	}
#leftnav ul
	{
		width:194px;
		float: left;
		margin:0px;
		padding:0px;
		display:block;
	}
#leftnav ul li
	{
		width:194px;
		height:21px;
		float: left;
		margin:0px;
		padding:0px;
		display:block;		
	}
#leftnav ul li a.leftnav
	{
		width:175px;
		height:18px;
		float: left;
		margin:0px;
		padding:3px 0 0 19px;
		font-family:Arial;
		font-size:12px;
		font-weight: normal;
		color:#ee7e1f;
		text-decoration:none;
		background-image:url(images/leftnavactive.jpg);
		background-repeat:no-repeat;
	}
#leftnav ul li a.leftnav:hover
	{
		width:175px;
		height:18px;
		float: left;
		margin:0px;
		padding:3px 0 0 19px;
		font-family:Arial;
		font-size:12px;
		font-weight: bold;
		color:#ee7e1f;
		text-decoration:none;		
		background-image:url(images/leftnavactive.jpg);
		background-repeat:no-repeat;
	}
#leftnav ul li a.leftnavbot
	{
		width:175px;
		height:18px;
		float: left;
		margin:0px;
		padding:3px 0 0 19px;
		font-family:Arial;
		font-size:12px;
		font-weight: normal;
		color:#ee7e1f;
		text-decoration:none;		
		background-image:url(images/leftnavbot.jpg);
		background-repeat:no-repeat;
	}
#leftnav ul li a.leftnavbot:hover
	{
		width:175px;
		height:18px;
		float: left;
		margin:0px;
		padding:3px 0 0 19px;
		font-family:Arial;
		font-size:12px;
		font-weight: bold;
		color:#b22d00;
		text-decoration:none;		
		background-image:url(images/leftnavbot.jpg);
		background-repeat:no-repeat;
	}
/*-------------------------------------------------------------------------------------LEFTRPART----------------------------------------------------------------END--*/	
#contentmid
	{
		width:615px;
		float:left;
		margin:0px;
		padding:0px 0 33px 34px;
		background-image:url(images/vline.jpg);
		background-repeat:repeat-y;
	}
.midheading
	{
		width:615px;
		float: left;
		margin:0px;
		padding:0px;
		font-family:Georgia;
		font-size:28px;
		color:#7e8901;
	}
.midheading h2
	{
		width:615px;
		float: left;
		margin:0px;
		padding:0px;
		font-family:Georgia;
		font-size:28px;
		font-weight:normal;
		color:#7e8901;
	}
.midtxt
	{
		width:585px;
		float: left;
		margin:0px 0 0 0;
		padding:0px;
		font-family: Arial;
		font-size:12px;
		color:#464646;
	}
.midboldtxt
	{
		font-family: Arial;
		font-size:12px;
		font-weight:bold;
		color:#b22d00;
	}
#comments
	{
		width:585px;
		height:25px;
		float: left;
		margin:22px 0 44px 0;
		padding:0px;
		background-image:url(images/commentsbg.jpg);
		background-repeat:no-repeat;
	}
#addcomments
	{
		width:82px;
		height:17px;
		float: left;
		margin:0px;
		padding:7px 0 0 34px;
		font-family: Arial;
		font-size:11px;
		color:#8b2c00;
	}
.addcomments
	{
		font-family: Arial;
		font-size:11px;
		color:#8b2c00;
		text-decoration:none;
	}
.addcomments:hover
	{
		font-family: Arial;
		font-size:11px;
		color:#8b2c00;
		text-decoration: underline;
	}
#morecomments
	{
		width:72px;
		height:17px;
		float: left;
		margin:0px;
		padding:7px 0 0 28px;
		font-family: Arial;
		font-size:11px;
		color:#8b2c00;
	}
.morecomments
	{
		font-family: Arial;
		font-size:11px;
		color:#8b2c00;
		text-decoration:none;
	}
.morecomments:hover
	{
		font-family: Arial;
		font-size:11px;
		color:#8b2c00;
		text-decoration: underline;
	}
.projectheading
	{
		font-family:Georgia;
		font-size:12px;
		color:#c0943c;
		padding:0 0 0 14px;
	}
#projectbg
	{
		width:586px;
		height:158px;
		float:left;
		margin:18px 0 34px 0;
		padding:0px;
		background-image:url(images/projectbg.jpg);
		background-repeat:no-repeat;
	}
#projectthumnail
	{
		width:130px;
		height:117px;
		float:left;
		margin:15px 0 0 15px;
		padding:0px;
		border:solid 3px #ebd693;
		background-image: url(images/projectthumnail.jpg);
		background-repeat:no-repeat;
	}
#projecttxtblank
	{
		width:219px;
		float:left;
		margin:15px 0 0 0;
		padding:20px 0 0 0;
	}
#projecttxt
	{
		width:206px;
		float:left;
		margin:0px;
		padding:0 0 0 13px;
		font-family:Arial;
		font-size:12px;
		color:#464646;
	}
.projectboldtxt
	{
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		color:#853008;
	}
#moreproject
	{
		width:194px;
		float:left;
		margin:0px;
		padding:5px 0 0 25px;
	}
.moreproject
	{
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		color:#464646;
		text-decoration:none;
	}
.moreproject:hover
	{
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		color:#464646;
		text-decoration: underline;
	}
#purposetxt
	{
		width:584px;
		float:left;
		margin:20px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:12px;
		color:#464646;
	}
#purposenav
	{
		width:615px;
		float:left;
		margin:0px;
		padding:14px 0 0 0;
	}
#purposenav ul
	{
		width:188px;
		float:left;
		margin:0 24px 0 0;
		padding:0px;
		display:block;		
	}
#purposenav ul li
	{
		width:188px;
		height:21px;
		float:left;
		margin:8px 0 0 0;
		padding:0px;
		display:block;
	}
#purposenav ul li a.purposenav
	{
		width:168px;
		height:18px;
		float:left;
		margin:0px;
		padding:3px 0 0 20px;
		font-family:Arial;
		font-size:11px;
		color:#c17305;
		text-decoration:none;
		background-image:url(images/purposeactive.jpg);
		background-repeat:no-repeat;
	}
#purposenav ul li a.purposenav:hover
	{
		width:168px;
		height:18px;
		float:left;
		margin:0px;
		padding:3px 0 0 20px;
		font-family:Arial;
		font-size:11px;
		color:#c17305;
		text-decoration:none;
		background-image: url(images/purposeover.jpg);
		background-repeat:no-repeat;
	}
/*-------------------------------------------------------------------------------------MIDPART------------------------------------------------------------END---------*/		
/*--------------------------------------------------------------CONTENTPART-------------------------------------------------END--------------------------------------------------------------*/	
#footerbg
	{
		width:100%;
		height:87px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(images/footerbg.jpg);
		background-repeat:repeat-x;
	}
#footerblank
	{
		width:1004px;
		height:87px;
		float:none;
		margin:0 auto;
		padding:0px;
	}
#footer
	{
		width:858px;
		height:87px;
		float:left;
		margin:0px;
		padding:0px 0 0 87px;
		background-image:url(images/footer.jpg);
		background-repeat:no-repeat;
	}
#footerbox
	{
		width:215px;
		height:87px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(images/footerbox.jpg);
		background-repeat:no-repeat;
	}
#footermid
	{
		width:215px;
		height:87px;
		float:left;
		margin:0 0px 0 0px;
		padding:0px;
		background-image:url(images/footerbox.jpg);
		background-repeat:no-repeat;
	}
#footerlast
	{
		width:215px;
		height:87px;
		float:left;
		margin:0px;
		padding:0px;
		background-image:url(images/footerbox.jpg);
		background-repeat:no-repeat;
	}
.footertxt
	{
		width:184px;
		float: left;
		margin:0px 0 0 0px;
		padding:0px;
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		color:#FFF;
		text-align:center;
	}
#footerlinks
	{
		width:715px;
		float:left;
		margin:25px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#ee7e1f;
		text-align:center;
		text-decoration:none;
	}
.footerlinks
	{
		font-family:Arial;
		font-size:12px;
		font-weight:bold;
		color:#ee7e1f;
		text-align:center;
		text-decoration:none;
		padding:0 3px 0 3px;
	}
.footerlinks:hover
	{
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#ee7e1f;
		text-align:center;
		text-decoration: underline;
		padding:0 3px 0 3px;		
	}
#copyrights
	{
		width:715px;
		float:left;
		margin:5px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:11px;
		color:#401400;
		text-align:center;
	}
#designedby
	{
		width:715px;
		float:left;
		margin:5px 0 0 0;
		padding:0px;
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#401400;
		text-align:center;
	}
.designedby
	{
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#ee7e1f;
		text-align:center;
		text-decoration:none;
	}
.designedby:hover
	{
		font-family:Arial;
		font-size:11px;
		font-weight:bold;
		color:#ee7e1f;
		text-align:center;
		text-decoration:underline;
		}
table {
	border-collapse: collapse;
}
th, td {
	text-align: left;
	vertical-align: top;
}
table.Instructions {
	border: black thin solid;
}
table.Instructions th, table.Instructions td {
	border: solid thin black;
	padding: .5em;
}
table.Instructions th {
	background: #b0e0e6;
}
table.Instructions ul {
	padding: 0 1em;
}
table.Instructions ol {
	list-style-type: upper-alpha;
	margin-top: .5em;
	padding: 0 2.5em;
}
table.Instructions li {
	margin-top: 0;
	margin-bottom: .3em;
}
table.Instructions p {
	margin-top: 0;
	margin-bottom: .5em;
}
table.Instructions Wide {
	width: 75%;
}
table.NoColumnBorders th, table.NoColumnBorders td {
	border-left: none;
	border-right: none;
}
.Download {
	background-color: #CCFFCC;
	text-align: center;
}
.FloatRight {
	float: right;
	margin-left: 1ex;
	margin-top: 1ex;
	margin-bottom: 1ex;
	text-align: center;
	font: smaller Sans-Serif;
	width: auto;
}
p.Tip {
	margin: 1.3em 3em 1em;
	white-space: nowrap;
}
span.Tip {
	background-color: #ccffcc;
	border: solid thin black;
	padding: .3em;
}

/* Site map */
.SiteMap {
	float: right;
	background: #dbeaf3;
	border: outset #ffeee9;
	padding: .5em;
	margin: 1em 0 1em 1em;
	width: auto;
}
.SiteMap h2 {
	font: normal 80% "Verdana" , Sans-Serif;
	color: Navy;
	border: none;
	padding: 0;
	margin: 0;
	min-width: 0;
}
.SiteMap li {
	font: 80% "Verdana" , sans-serif;
	margin-left: -1.5em;
	margin-top: 1ex;
}
.SiteMap p {
	border-top: dotted thin Navy;
	padding-top: 1em;
	text-align: center;
}
.SiteMap a:link {
	color: #ee7e1f;
}
.SiteMap a:visited {
	color: #ee7e1f;
}
@media print {
	.SiteMap a:visited {
		color: #ee7e1f;
	}
}

/* Footers */
.HostingLogo {
	float: right;
}
.Copyright {
	margin-top: 3em;
	font: x-small "Arial" , Sans-Serif;
	color: Gray;
	clear: both;
}
div.FooterNotice {
	font-size: smaller;
	background: #add8e6;
	border: solid thin black;
	padding: 1em;
	margin: 2em;
	clear: both;
}

/* Church services on church home page */
table.Services {
	margin: 1em;
}
.Services th, .Services td {
	border: solid thin black;
	padding: .5ex 1em;
}
.Services th {
	background: #b4c0de;
}
.Services .Separator td {
	border: none;
}

/* Tables that show examples */
table.Example {
	border: solid thin;
	background-color: #FFFFE1;
	width: 50em;
	margin-bottom: 1em;
}
table.Example caption {
	font-size: large;
	font-weight: bold;
	margin-top: .5em;
}

/* Stock sermons page site map */
body.Sermons .SiteMap {
	float: left;
	background: #fff5ee;
	margin: 1em 1em 1em 0;
	white-space: nowrap;
	width: auto;
}

/* Sermons web part */
body.Sermons .SermonsListHeader {
	width: 100%;
}
body.Sermons h2 {
	margin-top: 0;
	white-space: nowrap;
}
body.Sermons .Podcast {
	text-align: right;
	white-space: nowrap;
	padding-left: 1ex;
}
table.SermonList {
	/* A table that lists sermons */
	width: 100%;
	border-collapse: collapse;
	margin-top: 1ex;
	margin-right: 1em;
}
table.SermonList th {
	/* A cell in the header of a list of sermons */
	background-color: #c69e49;
	text-align: center;
	cursor: pointer;
}
table.SermonList td {
	border-top: solid thin #f0f0f0;
	border-bottom: solid thin #f0f0f0;
}
table.SermonList th, table.SermonList td {
	/* A cell in a list of sermons */
	padding-left: 1ex;
	padding-right: 1ex;
}
table.SermonList td.Date, table.SermonList td.Service {
	/* Specific columns in a list of sermons; column names are specified for all col and td tags */
	white-space: nowrap;
}
table.SermonList col.Speaker, table.SermonList col.Scripture {
	min-width: 6em;
}
table.SermonList col.Title {
	min-width: 10em;
}
a.ScriptureReference, a.lbsBibleRef {
	/* A scripture reference in a list of sermons (lbsBibleRef is for RefTagger by Logos) */
	text-decoration: none;
	color: inherit;
}
td.ScriptureReference:hover, a.ScriptureReference:hover, a.lbsBibleRef:hover {
	/* Hovering over a scripture reference in a list of sermons */
	text-decoration: underline;
	color: inherit;
	background-color: inherit;
}
h3.SermonSeries {
	/* Speaker for the series */
}
dl.SermonSeries dt {
	/* Title of the series */
	font-weight: normal;
	margin-top: 1em;
}
dl.SermonSeries dd {
	/* Description of the series */
}
td.SermonDownload {
	padding: 1em;
	text-align: center;
}
td.SermonDownload a {
	text-decoration: none;
}
table.SermonInfo {
	margin: 1em 0;
}
table.SermonInfo td {
	padding-right: 1em;
}
